@media only screen and (min-width: 1000px) and (max-width: 1280px) {
	.shape_image{width: 103%; }
	.parallax .banner_inner_con_main .banner_btn a{display: inline-block; padding: 15px 18px !important;}
	.parallax .banner_inner_con_main h3{font-size: 24px;line-height: 32px;}
	.feedback_main_area .feedback_inner_con_main .feedback_inner_con .content_inner{margin-top: 28px;}
	.feedback_main_area .feedback_inner_con_main .feedback_inner_con .content_right_con{margin-top: 35px;}
	.footer_main .footer_content h2{line-height: 55px;}
	.footer_main .button_temp_area a.tour_btn,.footer_main .button_temp_area a.template_btn{width: 25%;}
}
@media screen and (max-width:1024px){
  	.link_temp {
		right: 14px;
		bottom: 49px;
	}
	.grey_template_main .link_temp {
		right: -3px;
		bottom: 60px;
	}
	.blue_template_main .link_temp {
		bottom: 68px;
		right: 22px;
	}
	.grey_template_main .link_temp img {
		top: -9px;
		right: -20%;
		opacity: .7;
	}
	.parallax:after{
		top: calc(100% - 280px);
	}
	.arrow_side:after{
		right: -12%;
	}

	.banner_image_area{

		background-size: 100%;
	}
}
@media only screen and (max-width: 999px) {
	.parallax:after{
		content: '';
		display: none;
	}
	.navi_main .navbar-inverse .navbar-nav>li>a.btn{margin: 20px 0;}
	.shape_image	,.search_main_area .input-group-btn .btn span {
		display: none;
	}
	.search_main_area .input-group-btn .btn i {
		display: block;
	}
	.search_main_area .search_group .input-group-btn .btn {
		padding: 22px 21px;
	}
	.navi_main .container>.navbar-header {
		margin-left: 0px;
		margin-right: 0px;
	}
	.login_right_part ul {
		padding-right: 15%;
	}
	.navi_main .navbar-header {
		width: 100% !important;
	}
	.navbar-header .navbar-toggle {
		background: #2a5cdb
	}
	.navi_main .navbar-inverse .navbar-toggle .icon-bar {
		background: #cccccc;
	}
	.navi_main .navbar-inverse .navbar-collapse {
		background: #fff;
	}
	.navi_main .navbar-nav {
		margin: 0px;
	}
	.navi_main .dropdown-menu {
		width:100%;
	}
	.navi_main .dropdown-menu {
		top: 28px;
	}
	.sub_content_main .media-body h4.media-heading4 {
		font-size: 14px !important;
		font-weight: 600;
	}
	.media-body p {
		text-align: justify;
		font-size: 11px;
	}
	/* .parallax .banner_inner_con_main h3, .parallax .banner_inner_con_main p {
		text-align: justify;
	} */
	.parallax .banner_inner_con_main p {
		font-size: 17px;
	}
	.parallax .banner_inner_con_main h3 {
		font-size: 27px;
	}
	.parallax .banner_btn a {
		margin: 10px auto;
		display: flex;
		justify-content: center;
	}
	.feedback_main_area .feedback_inner_con_main .feedback_con_part {
		text-align: center;
	}
	.feedback_main_area .feedback_inner_con_main .content_inner {
		top: 25px;
	}
	.feedback_main_area .feedback_inner_con_main .content_right_con {
		margin: 37px auto 0px auto;
	}
	.feedback_main_area .feedback_inner_con_main .content_right_con a img {
		margin-left: 0px;
	}
	.feedback_main_area .feedback_inner_con_main .learnmore_button .btn {
		margin-top: 10px;
	}
	.feedback_main_area .feedback_inner_con_main .col-sm-4 {
		margin-bottom: 11%;
	}
	.feedback_main_area .feedback_inner_con_main .feedback_inner_con.grey_part {
		position: relative;
	}
	.feedback_main_area .feedback_inner_con_main .feedback_inner_con.grey_part::before {
		top: -17%;
		left: 42%
	}
	.feedback_main_area .feedback_inner_con_main .feedback_inner_con.grey_part::after {
		top: 90%;
		left: 42%;
	}
	.logo_partner_main .logo_inner_content .logo_inner_img {
		width: 60%;
		margin: 0px auto;
	}
	.logo_partner_main {
		margin: 21px 0px;
	}
	.search_main_area .search_heading h2{font-size: 26px;}
	.template_heading h2{font-size: 22px;}
	.search_main_area .search_heading h2,.template_heading h2 {

		line-height: 36px
	}
	.template_image_main .template_heading,
	.template_heading p,
	.grey_template_main .template_heading,
	.blue_template_main .template_heading{
		margin-top: 65px;
	}
	.template_image_main .button_temp_area a.tour_btn,
	.template_image_main .button_temp_area a.template_btn,
	.grey_template_main .button_temp_area a.tour_btn,
	.grey_template_main .button_temp_area a.template_btn,
	.blue_template_main .button_temp_area .tour_btn,
	.blue_template_main .button_temp_area a.template_btn,
	.footer_main .button_temp_area a.tour_btn,
	.footer_main .button_temp_area a.template_btn{
		width: 90%;
		margin: 8px 0px;
	}
	.blue_template_main .button_temp_area{margin-bottom: 0px;}
	.slider_main_area{margin-bottom:50px;}
	.footer_content h2{font-size: 25px;}
	.navbar-toggle{margin-top: 14px;}
	.bot_content_area h3 span, 
	.bot_content_area p span,
	.qualify_leads_content h3 span, 
	.qualify_leads_content p span,
	.live_chat_content_main p span,
	.chat_content p span,
	.prompt_content_main h2 span, 
	.prompt_content_main p span,
	.send_message_content h2 span{
		display: inline;
	}
	.arrow_side:before, .arrow_side:after{
		content: '';
		display: none;
	}
	.help_inner_con h2{
		font-size: 18px;
	}
	/* .getup_main_area .row{margin: 0px !important;} */
	.best_leads_heaidng h2,.marketing_content_main h2,.help_articles_content h2{font-size:28px;}
	.coming_heading_main h3{font-size:24px;}
	.powerup_heding_section h2{font-size:27px;}
	
	.getup_main_area .get_up_image_area .overlay_box{padding: 0px ;}
	.getup_main_area .get_up_image_area .col-md-4:last-child .overlay_box{left: 0px; }
	.smart_chatbot_content_main h2{font-size:30px;}
	.smart_chatbot_main_area,.slider_main_area,.help_articles_content a img,.automate_main_area,.powerup_main_section,.powerup_inner_section{margin: 30px 0px ;}
	.marketing_content_main h2,.marketing_content_main p{margin-top: 30px}
	.slider_left_part a:after{display: none}
	.slider_con_main{box-shadow: none;}
	.footer .col{flex-basis: 100%;}
	.footer_social_links_main{
		display: block;
	}
	.copyright_text{margin-bottom: 10px;}
	.social_icon_main ul{text-align: center;}
	.footer_link ul li{padding: 4px 0px;}
	.footer_link .footer_title{margin-bottom: 15px;}
	.footer_link{margin: 20px 0px;}
	.slider_con_main{margin: 0px;}

}
@media only screen and (min-width: 768px) and (max-width: 999px) {
	header .navi_main .navbar-brand{width: 138px;} 
	.navi_main ul li a.btn{padding:10px 18px;}
	.navi_main .navbar-header {
		width: 15% !important;
		float: left !important;
	}
	.navi_main .navbar-inverse .navbar-collapse {
		width: 84% !important;
		height: 20px !important;
		float: left !important;
	}
	.navi_main .navbar-inverse .navbar-nav>li>a{padding: 10px 10px;font-size: 13px;}
	.navi_main .navbar-nav{margin: 10px 0px;}
	.navi_main ul li a.btn{margin-top: 0px;}
	.feedback_main_area .col-sm-4{width: 100%;}
	.feedback_inner_con .col-sm-3 .content_right_con{margin-top: 25px;}
	.feedback_main_area .feedback_inner_con  .content_inner{left: 32px;}
	.feedback_main_area .feedback_inner_con_main .col-sm-4{margin-bottom: 7%;}
	.feedback_main_area .feedback_inner_con_main .feedback_inner_con.grey_part::before,	.feedback_main_area .feedback_inner_con_main .feedback_inner_con.grey_part::after{left: 45%;}
	.template_image_main .button_temp_area a.tour_btn, .template_image_main .button_temp_area a.template_btn, .grey_template_main .button_temp_area a.tour_btn, .grey_template_main .button_temp_area a.template_btn, .blue_template_main .button_temp_area .tour_btn, .blue_template_main .button_temp_area a.template_btn, .footer_main .button_temp_area a.tour_btn, .footer_main .button_temp_area a.template_btn{width: 40%;}
	
}
@media only screen and (min-width: 768px) and (max-width: 1000px){
	.getup_main_area .col-md-4{
		width:33.33%;
		float: left;
	}
	.getup_main_area .col-md-4 .running_text h3{font-size:23px;}
	.getup_main_area .col-md-4:last-child .running_text p{margin-bottom: 19px;} 	
	.help_inner_con h2{font-size:17px;}
	.footer .row:first-child .col{flex-basis: 20%} 	
	.social_icon_main ul{text-align: right} 
	.footer_social_links_main{display: flex}
	.copyright_text{width:37%;margin-bottom: 0px}

	.footer .row:last-child .col{
		flex-basis: 0;
	}
	.footer .row:last-child .col:last-child{
		max-width: 23%;
	}
	.slider_left_part a:after{display: block}
}
@media only screen and (min-width: 1000px) and (max-width: 1024px){
	.help_inner_con h2{
		font-size: 13px;
	}
	.overlay_box{padding: 0px 9px;}
	.getup_main_area .col-md-4:last-child .running_text p{margin-bottom: 20px;}
}
@media screen and (max-width:980px){
  	.link_temp {
		right: -13px;
		bottom: 39px;
	}
	.grey_template_main .link_temp {
		right: -47px;
		bottom: 44px;
	}
	.blue_template_main .link_temp {
		bottom: 50px;
		right: -10px;
	}
	/*.parallax{
		padding-top: 51px !important;
	}*/
	.banner_image_area a img{
		bottom: -68px;
	}
	.image_banner_area img{

		position: relative;
		margin: 0 auto;
		bottom: 0;
		right: 0;
	}
}
	


@media screen and (min-width:768px){
	.help_articles_content a.mobile_view img{ display: none !important; }
	.help_articles_content a img{ display: block; }
}
@media screen and (max-width: 767px){
  	.link_temp { display: none; }
  	.template_heading p{ text-align: left; }
	.banner_image_main{
		top: 0;
	}
	.image_banner_area{
		background-image: none;
		height: auto;
	}
	.image_banner_area a img{
		position: unset;
		margin: 0 auto;
	}
	.bot_conversations_main_area .row [class^='col-']{
		flex: 0 0 100%;
	}
	.banner_inner_con_main h3{
		margin-top: 20px;
		max-width: 100%
	}
	.banner_inner_con_main p{
		max-width: 100%;
	}
	.logo_inner_img a img{
		width: auto;
	}
	.qualify_leads_content h3,
	.qualify_leads_content p,
	.best_leads_content_main p,
	.banner_inner_con_main h3,
	.banner_inner_con_main p{
		text-align: center;
	}
	.prompt_content_main h2{
		font-size: 24px;
		line-height: 34px;
	}
	.bot_image_area img{
		margin-bottom: 25px;
	}
	.bot_content_area h3,
	.bot_content_area p{
		text-align: center;
	}
	.sendmessage_main_area, .survey_main_area, .power_up_main_area{
		margin: 0;
	}
	.survey_button_inner .btn{
		margin-bottom: 15px;
		display: block;
	}
	.marketing_main_area{
		margin: 0;
	}

	.help_inner_con a img{
		margin: 0 auto;
	}
	.live_chat_main_area .col-sm-4{
		width: 100%;
	}
	.live_chat_content_main{
		margin-bottom: 50px;
	}
	.best_leads_content_main p{ text-align: left; }
	.help_articles_content a.mobile_view img{ display: block !important; }
	.help_articles_content a img{ display: none; }

	.banner_image_area{

		background-position: center;
		background-image: none;
	}
	.banner_image_area img{

		right:25%;
	}
	best_leads_content_main h3{ text-align: left !important; }

}

@media screen and (max-width:575px){
	.running_text{
		margin-top: 80px;
	}
	.smart_chatbot_image_area a img{
		width: 100%;
	}
	.bot_image_area img{
		width: 100%;
	}
	.bot_conversations_main_area{

		margin: 90px 0 50px 0; 
	}
	.help_articles_content a img{
		width: 100%;
	}
	.banner_image_area img{

		right:0%;
	}
	.getup_main_area .get_up_image_area .overlay_box{
		padding: 0 25px;
	}
}
@media screen and (max-width:480px){
  	.banner_image_area a img { bottom: 0px; }
}
@media screen and (max-width: 375px){
  	.navi_main .dropdown-menu {
		min-width: 100%;
	}
}